import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PrepareStep } from './prepare-step';

describe('PrepareStep', () => {
  let component: PrepareStep;
  let fixture: ComponentFixture<PrepareStep>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PrepareStep]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PrepareStep);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
